[org.gnome.settings-daemon.plugins.power]
sleep-display-ac=600
sleep-inactive-ac-timeout=1800
sleep-inactive-ac-type="suspend"
sleep-display-battery=600
sleep-inactive-battery-timeout=600
sleep-inactive-battery-type="suspend"
critical-battery-action="shutdown"
percentage-action=9
percentage-critical=10
percentage-low=15
use-time-for-policy=false
idle-dim-ac=true
idle-dim-battery=true
idle-dim-time=300
